.findbtn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.exampletext1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}



.head1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
a:link {
	color: #666666;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
a:active {
	color: #666666;
}
.exampletext2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.head2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
}
.list_links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	list-style-type: inherit;
	white-space: normal;
	text-indent: -15px;
	list-style-position: inside;
	margin-left: -20px;
}
.list_links9pt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 20px;
	list-style-type: inherit;
	white-space: normal;
	text-indent: -15px;
	list-style-position: inside;
	margin-left: -20px;
	list-style-image: url(../images/bullet_circ.gif);
}

.list_links11pt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	list-style-type: inherit;
	white-space: normal;
	text-indent: -15px;
	list-style-position: inside;
	margin-left: -20px;
	list-style-image: url(../images/bullet_circ.gif);
}
.text11pt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.text11ptBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}

.back_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: normal;
}
.bulletedlist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	list-style-type: disc;
	list-style-position: outside;
}
